html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*,
*::after,
*::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

body {
  margin: 0;
  padding: 0;
  font-family: "Century-Gothic";
  overflow-x: hidden; }

.site {
  display: block;
  max-width: 2048px;
  margin: 0 auto; }

.color {
    color: #eb4f3a;
}

section, .section {
  display: block;
  width: 100%;
  clear: both;
  opacity: 1;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  float: left;
  color: #333333; }
  @media only screen and (min-width: 769px) {
    section, .section {
      padding: 0 50px; } }
  @media only screen and (min-width: 1025px) {
    section, .section {
      padding: 0 150px; } }
  section .center, .section .center {
    text-align: center;
    text-transform: uppercase; }

.page-title {
  font-size: 30px;
  margin: 25px 0;
  text-align: center;
  color: #333333; }
  @media only screen and (min-width: 769px) {
    .page-title {
      margin: 50px 0;
      font-size: 40px; } }

.blur {
  opacity: 0.75 !important;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-filter: blur(5px);
          filter: blur(5px); }
  @media only screen and (min-width: 769px) {
    .blur {
      opacity: 0.75 !important;
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      transition: 0.5s;
      -webkit-filter: blur(5px);
              filter: blur(5px); } }

.size {
  text-transform: lowercase; }

.bold {
  font-weight: bold; }

ul {
  list-style-type: disc;
  list-style-position: inside;
  margin: 0;
  padding: 0; }
  ul li {
    font-size: 14px;
    margin: 1em 0 1em 0; }
    @media only screen and (min-width: 769px) {
      ul li {
        font-size: 18px; } }
  ul ul {
    padding-left: 50px; }

section .text-wrapper.text-left {
  text-align: left; }

p {
  font-size: 14px; }
  @media only screen and (min-width: 769px) {
    p {
      font-size: 18px; } }

a, button {
  text-decoration: none; }
  a.button, button.button {
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    display: inline-block;
    position: relative;
    font-size: 14px;
    letter-spacing: 1px;
    color: white;
    font-weight: normal;
    padding: 5px 12px;
    z-index: 100;
    background-color: #eb4f3a;
    box-shadow: none;
    border: none; }
    @media only screen and (min-width: 769px) {
      a.button, button.button {
        padding: 7px 15px;
        font-size: 18px; } }
    a.button:hover, button.button:hover {
      letter-spacing: 2px;
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s; }

/*HEADER*/
header {
  display: block;
  float: left;
  width: 100%;
  background-color: transparent;
  padding: 0 25px;
  z-index: 100; }
  @media only screen and (min-width: 769px) {
    header {
      padding: 0 75px; } }
  header .social-wrapper {
    float: left; }
    @media only screen and (min-width: 769px) {
      header .social-wrapper {
        float: right; } }
    header .social-wrapper a {
      color: #999999;
      padding-right: 30px; }
      @media only screen and (min-width: 769px) {
        header .social-wrapper a {
          padding-right: 20px; } }
      header .social-wrapper a i {
        font-weight: bold;
        line-height: 40px;
        font-size: 18px;
        line-height: 50px; }
        @media only screen and (min-width: 769px) {
          header .social-wrapper a i {
            line-height: 100px;
            font-size: 30px; } }
      header .social-wrapper a:hover i {
        color: #eb4f3a;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s; }
  header .menu-button-wrapper {
    float: right;
    line-height: 50px; }
    @media only screen and (min-width: 769px) {
      header .menu-button-wrapper {
        float: left;
        line-height: 100px; } }
    header .menu-button-wrapper .navigation-menu-button {
      float: right; }
      header .menu-button-wrapper .navigation-menu-button .text {
        color: #999999;
        float: left;
        text-transform: uppercase;
        margin: 0 0 0 0;
        padding: 0 0 0 10px;
        font-size: 18px; }
        @media only screen and (min-width: 769px) {
          header .menu-button-wrapper .navigation-menu-button .text {
            font-size: 30px;
            margin: 0 0 0 0;
            padding: 0 0 0 15px; } }
      header .menu-button-wrapper .navigation-menu-button .lines-wrapper {
        float: left;
        position: relative; }
        header .menu-button-wrapper .navigation-menu-button .lines-wrapper .menu-line {
          display: block;
          height: 2px;
          width: 25px;
          background-color: #999999; }
          @media only screen and (min-width: 769px) {
            header .menu-button-wrapper .navigation-menu-button .lines-wrapper .menu-line {
              height: 2px;
              width: 35px; } }
        header .menu-button-wrapper .navigation-menu-button .lines-wrapper .line-top {
          margin-top: 20px;
          -webkit-transition: 0.5s;
          -o-transition: 0.5s;
          transition: 0.5s; }
          @media only screen and (min-width: 769px) {
            header .menu-button-wrapper .navigation-menu-button .lines-wrapper .line-top {
              margin-top: 42px; } }
          header .menu-button-wrapper .navigation-menu-button .lines-wrapper .line-top:before {
            content: "";
            position: absolute;
            width: 0;
            height: 0;
            left: 15px;
            -webkit-transition: 1s;
            -o-transition: 1s;
            transition: 1s; }
        header .menu-button-wrapper .navigation-menu-button .lines-wrapper .line-middle {
          display: none; }
        header .menu-button-wrapper .navigation-menu-button .lines-wrapper .line-bottom {
          margin-top: 7px;
          -webkit-transition: 0.5s;
          -o-transition: 0.5s;
          transition: 0.5s; }
          @media only screen and (min-width: 769px) {
            header .menu-button-wrapper .navigation-menu-button .lines-wrapper .line-bottom {
              margin-top: 10px; } }
          header .menu-button-wrapper .navigation-menu-button .lines-wrapper .line-bottom:before {
            content: "";
            position: absolute;
            width: 0;
            height: 0;
            left: 15px;
            -webkit-transition: 1s;
            -o-transition: 1s;
            transition: 1s; }
      header .menu-button-wrapper .navigation-menu-button.show .lines-wrapper .line-top {
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        margin-top: 22px;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s; }
        @media only screen and (min-width: 769px) {
          header .menu-button-wrapper .navigation-menu-button.show .lines-wrapper .line-top {
            margin-top: 48px; } }
        header .menu-button-wrapper .navigation-menu-button.show .lines-wrapper .line-top:before {
          display: none !important; }
      header .menu-button-wrapper .navigation-menu-button.show .lines-wrapper .line-bottom {
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
        margin-top: -1px;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s; }
        @media only screen and (min-width: 769px) {
          header .menu-button-wrapper .navigation-menu-button.show .lines-wrapper .line-bottom {
            margin-top: -1px; } }
        header .menu-button-wrapper .navigation-menu-button.show .lines-wrapper .line-bottom:before {
          display: none !important; }
      header .menu-button-wrapper .navigation-menu-button:hover .lines-wrapper .line-top {
        position: relative; }
        header .menu-button-wrapper .navigation-menu-button:hover .lines-wrapper .line-top:before {
          content: "";
          width: 15px;
          height: 2px;
          left: 10px;
          top: 0;
          -webkit-transition: 1s;
          -o-transition: 1s;
          transition: 1s;
          position: absolute;
          background-color: white;
          display: none; }
          @media only screen and (min-width: 769px) {
            header .menu-button-wrapper .navigation-menu-button:hover .lines-wrapper .line-top:before {
              display: block; } }
      header .menu-button-wrapper .navigation-menu-button:hover .lines-wrapper .line-bottom {
        position: relative; }
        header .menu-button-wrapper .navigation-menu-button:hover .lines-wrapper .line-bottom:before {
          content: "";
          width: 15px;
          height: 2px;
          left: 10px;
          top: 0;
          position: absolute;
          background-color: white;
          -webkit-transition: 1s;
          -o-transition: 1s;
          transition: 1s;
          display: none; }
          @media only screen and (min-width: 769px) {
            header .menu-button-wrapper .navigation-menu-button:hover .lines-wrapper .line-bottom:before {
              display: block; } }
  header .menu-wrapper {
    display: block;
    position: absolute;
    top: 50px;
    background-color: #eb4f3a;
    z-index: 105;
    overflow-y: scroll;
    width: 0;
    height: auto;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-border-top-left-radius: 10px;
            border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
            border-bottom-left-radius: 10px;
    right: 0;
    height: 100%;
    z-index: 1000; }
    @media only screen and (min-width: 769px) {
      header .menu-wrapper {
        width: 320px;
        height: 100%;
        top: 85px;
        right: -320px; } }
    header .menu-wrapper.show {
      right: 0;
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s;
      width: 200px; }
    header .menu-wrapper ul {
      list-style-type: none;
      margin: 0;
      padding: 0; }
      header .menu-wrapper ul li {
        padding: 15px 25px 15px 25px; }
        @media only screen and (min-width: 769px) {
          header .menu-wrapper ul li {
            padding: 15px 25px 15px 50px; } }
        header .menu-wrapper ul li:first-child {
          padding-top: 35px; }
          @media only screen and (min-width: 769px) {
            header .menu-wrapper ul li:first-child {
              padding-top: 50px; } }
        header .menu-wrapper ul li:last-child {
          padding-bottom: 35px; }
          @media only screen and (min-width: 769px) {
            header .menu-wrapper ul li:last-child {
              padding-bottom: 50px; } }
        header .menu-wrapper ul li a {
          color: white;
          font-size: 14px;
          letter-spacing: 1px; }
          @media only screen and (min-width: 769px) {
            header .menu-wrapper ul li a {
              font-size: 18px; } }
          header .menu-wrapper ul li a:hover {
            font-weight: bold; }
  header .side-menu {
    display: block;
    position: fixed;
    left: -50px;
    z-index: 101;
    top: 150px;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s; }
    @media only screen and (min-width: 769px) {
      header .side-menu {
        top: 225px; } }
    header .side-menu.show {
      left: 0; }
      header .side-menu.show ul li a:before {
        width: 100%;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s; }
      header .side-menu.show ul li a:after {
        width: 6px;
        height: 6px;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        -webkit-border-radius: 50%;
                border-radius: 50%; }
      header .side-menu.show ul li:first-child a:after {
        -webkit-transition-delay: 0.4s;
             -o-transition-delay: 0.4s;
                transition-delay: 0.4s; }
      header .side-menu.show ul li:first-child a:before {
        -webkit-transition-delay: 0.2s;
             -o-transition-delay: 0.2s;
                transition-delay: 0.2s; }
      header .side-menu.show ul li:nth-child(2) a:after {
        -webkit-transition-delay: 0.6s;
             -o-transition-delay: 0.6s;
                transition-delay: 0.6s; }
      header .side-menu.show ul li:nth-child(2) a:before {
        -webkit-transition-delay: 0.4s;
             -o-transition-delay: 0.4s;
                transition-delay: 0.4s; }
      header .side-menu.show ul li:nth-child(3) a:after {
        -webkit-transition-delay: 0.8s;
             -o-transition-delay: 0.8s;
                transition-delay: 0.8s; }
      header .side-menu.show ul li:nth-child(3) a:before {
        -webkit-transition-delay: 0.6s;
             -o-transition-delay: 0.6s;
                transition-delay: 0.6s; }
      header .side-menu.show ul li:nth-child(4) a:after {
        -webkit-transition-delay: 1s;
             -o-transition-delay: 1s;
                transition-delay: 1s; }
      header .side-menu.show ul li:nth-child(4) a:before {
        -webkit-transition-delay: 0.8s;
             -o-transition-delay: 0.8s;
                transition-delay: 0.8s; }
    header .side-menu ul {
      list-style-type: none; }
      header .side-menu ul li {
        padding: 10px 5px 15px 0; }
        @media only screen and (min-width: 769px) {
          header .side-menu ul li {
            padding: 10px 5px 15px 0; } }
        header .side-menu ul li a {
          position: relative;
          padding: 0 20px 10px 15px; }
          header .side-menu ul li a:before {
            content: "";
            position: absolute;
            width: 0;
            height: 2px;
            bottom: 2px;
            left: 0;
            background-color: #eb4f3a; }
          header .side-menu ul li a:after {
            content: "";
            position: absolute;
            height: 0;
            width: 0;
            right: 0;
            bottom: 0;
            background-color: #eb4f3a; }
          header .side-menu ul li a img {
            width: 25px; }
            @media only screen and (min-width: 769px) {
              header .side-menu ul li a img {
                width: 25px; } }
          header .side-menu ul li a:hover:before {
            width: 100%;
            -webkit-transition: 0s !important;
            -o-transition: 0s !important;
            transition: 0s !important;
            -webkit-transition-delay: 0s !important;
                 -o-transition-delay: 0s !important;
                    transition-delay: 0s !important;
            background-color: #40e0b2; }
          header .side-menu ul li a:hover:after {
            width: 6px;
            height: 6px;
            -webkit-transition: 0s !important;
            -o-transition: 0s !important;
            transition: 0s !important;
            -webkit-transition-delay: 0s !important;
                 -o-transition-delay: 0s !important;
                    transition-delay: 0s !important;
            -webkit-border-radius: 50%;
                    border-radius: 50%;
            background-color: #40e0b2; }

/* MAIN HEAD */
.main-head {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  text-align: center;
  margin: 0 0 50px 0; }
  @media only screen and (min-width: 769px) {
    .main-head {
      margin: 0 0 75px 0; } }
  .main-head .main-title {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 28px;
    margin: 25px 0 0 0; }
    @media only screen and (min-width: 769px) {
      .main-head .main-title {
        font-size: 52px; } }
  .main-head .tagline {
    display: inline-block;
    width: auto;
    text-align: center;
    margin: 50px 0 0 0;
    padding: 7px 20px;
    font-size: 20px;
    background-color: #ebebeb; }
    @media only screen and (min-width: 769px) {
      .main-head .tagline {
        margin: 75px 0 0 0;
        font-size: 27px;
        padding: 10px 25px; } }

/* LOGO */
.logo-wrapper {
  width: 100%; }
  .logo-wrapper img {
    display: block;
    margin: 0 auto 50px auto;
    padding: 0;
    width: 100%;
    max-width: 250px; }
    @media only screen and (min-width: 769px) {
      .logo-wrapper img {
        max-width: 550px;
        margin: 0 auto 75px auto; } }

/* ABOUT US */
.about-section .img-wrapper {
  text-align: center;
  margin-bottom: 25px; }
  @media only screen and (min-width: 769px) {
    .about-section .img-wrapper {
      margin-bottom: 35px; } }
  .about-section .img-wrapper img {
    width: 100%;
    max-width: 250px; }
    @media only screen and (min-width: 769px) {
      .about-section .img-wrapper img {
        max-width: 550px; } }

.about-section .text-wrapper {
  text-align: center; }

.about-section .button-wrapper {
  margin: 50px 0;
  text-align: center; }

/* SERVICES */
@media only screen and (min-width: 769px) {
  .services-section .row {
    margin-bottom: 50px; } }

.services-section .service-wrapper {
  text-align: center;
  background-color: #fafafa;
  padding-bottom: 25px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-shadow: 1px 1px 1px 1px #878787;
          box-shadow: 1px 1px 1px 1px #878787;
  margin-bottom: 25px; }
  @media only screen and (min-width: 769px) {
    .services-section .service-wrapper {
      margin-bottom: 0; } }
  .services-section .service-wrapper .img-wrapper {
    background-color: #eb4f3a;
    position: relative;
    -webkit-border-radius: 3px;
            border-radius: 3px; }
    .services-section .service-wrapper .img-wrapper img {
      width: 100%;
      margin-bottom: -5px;
      opacity: 1;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      -webkit-border-radius: 3px;
              border-radius: 3px; }
    .services-section .service-wrapper .img-wrapper a.more {
      position: absolute;
      top: 50%;
      left: 50%;
      background-color: #fff;
      width: 0;
      height: 0;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      margin-left: 0;
      margin-top: 0;
      color: #eb4f3a;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      -webkit-transition-delay: 0.6s;
           -o-transition-delay: 0.6s;
              transition-delay: 0.6s;
      overflow: hidden; }
      .services-section .service-wrapper .img-wrapper a.more i {
        font-size: 0;
        line-height: 50px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        -webkit-transition-delay: 0.3s;
             -o-transition-delay: 0.3s;
                transition-delay: 0.3s; }
  .services-section .service-wrapper .title {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 15px 0; }
  .services-section .service-wrapper .descr {
    font-size: 14px;
    padding: 0;
    min-height: 70px;
    padding: 0 15px; }
    @media only screen and (min-width: 769px) {
      .services-section .service-wrapper .descr {
        padding: 0 15px; } }
  .services-section .service-wrapper .button-wrapper {
    margin: 25px 0; }
    .services-section .service-wrapper .button-wrapper a.button {
      font-size: 14px; }
  .services-section .service-wrapper:hover .img-wrapper img {
    opacity: 0.25;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
  @media only screen and (min-width: 769px) {
    .services-section .service-wrapper:hover .img-wrapper a.more {
      width: 50px;
      height: 50px;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      -webkit-transition-delay: 0.3s;
           -o-transition-delay: 0.3s;
              transition-delay: 0.3s;
      margin-left: -25px;
      margin-top: -25px;
      line-height: 50px; } }
  @media only screen and (min-width: 769px) {
    .services-section .service-wrapper:hover .img-wrapper a.more i {
      font-size: 30px;
      -webkit-transition-delay: 0.6s;
           -o-transition-delay: 0.6s;
              transition-delay: 0.6s; } }

/* CONTACT-US-PAGE */
section.contact-section .container .row {
  padding: 0 0 50px 0; }
  @media only screen and (min-width: 769px) {
    section.contact-section .container .row {
      padding: 0 0 50px 0; } }
  section.contact-section .container .row .contact-col {
    text-align: center;
    padding-bottom: 25px; }
    @media only screen and (min-width: 769px) {
      section.contact-section .container .row .contact-col {
        padding-bottom: 0; } }
    section.contact-section .container .row .contact-col .icon-wrapper {
      background-color: #eb4f3a;
      display: inline-block;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      position: relative;
      margin-bottom: 25px; }
      section.contact-section .container .row .contact-col .icon-wrapper:after {
        content: "";
        background-color: white;
        position: absolute;
        left: 2px;
        top: 2px;
        width: 60px;
        height: 60px;
        -webkit-border-radius: 50%;
                border-radius: 50%;
        z-index: 101; }
        @media only screen and (min-width: 769px) {
          section.contact-section .container .row .contact-col .icon-wrapper:after {
            width: 100px;
            height: 100px;
            left: 5px;
            top: 5px; } }
      section.contact-section .container .row .contact-col .icon-wrapper i {
        font-size: 32px;
        width: 64px;
        height: 64px;
        line-height: 64px;
        position: relative;
        color: #999999;
        z-index: 102; }
        @media only screen and (min-width: 769px) {
          section.contact-section .container .row .contact-col .icon-wrapper i {
            font-size: 52px;
            width: 110px;
            height: 110px;
            line-height: 110px; } }
    section.contact-section .container .row .contact-col .text-wrapper {
      color: #333333;
      font-size: 14px;
      line-height: 24.5px; }
      @media only screen and (min-width: 769px) {
        section.contact-section .container .row .contact-col .text-wrapper {
          font-size: 18px;
          line-height: 31.5px; } }
      section.contact-section .container .row .contact-col .text-wrapper ul {
        list-style-type: none;
        padding: 0;
        margin: 0; }
  section.contact-section .container .row .contact-form-wrapper .title,
  section.contact-section .container .row .map-wrapper .title {
    padding-bottom: 15px;
    margin-bottom: 25px;
    position: relative;
    font-size: 18px;
    display: inline-block; }
    @media only screen and (min-width: 769px) {
      section.contact-section .container .row .contact-form-wrapper .title,
      section.contact-section .container .row .map-wrapper .title {
        font-size: 20px; } }
    section.contact-section .container .row .contact-form-wrapper .title:before,
    section.contact-section .container .row .map-wrapper .title:before {
      content: "";
      height: 3px;
      width: 100%;
      background-color: #eb4f3a;
      position: absolute;
      bottom: 0;
      left: 0; }
      @media only screen and (min-width: 769px) {
        section.contact-section .container .row .contact-form-wrapper .title:before,
        section.contact-section .container .row .map-wrapper .title:before {
          width: 100%; } }
  section.contact-section .container .row .contact-form-wrapper form {
    color: #333333;
    padding-bottom: 50px; }
    @media only screen and (min-width: 769px) {
      section.contact-section .container .row .contact-form-wrapper form {
        padding-bottom: 0; } }
    section.contact-section .container .row .contact-form-wrapper form .input-wrapper {
      position: relative; }
      section.contact-section .container .row .contact-form-wrapper form .input-wrapper label {
        color: #98a5ad;
        text-shadow: 0 0 0 black;
        display: block;
        position: absolute;
        padding: 0 0 5px 0;
        background-color: #ebebeb;
        text-align: center;
        border: 1px solid #98a5ad;
        font-size: 18px;
        width: 35px;
        height: 35px;
        line-height: 35px; }
        @media only screen and (min-width: 769px) {
          section.contact-section .container .row .contact-form-wrapper form .input-wrapper label {
            font-size: 18px;
            width: 35px;
            height: 35px;
            line-height: 35px; } }
      section.contact-section .container .row .contact-form-wrapper form .input-wrapper input {
        margin-bottom: 25px;
        height: 35px;
        width: 100%;
        font-size: 14px;
        padding-left: 45px;
        letter-spacing: 1px;
        border: 1px solid #98a5ad; }
      section.contact-section .container .row .contact-form-wrapper form .input-wrapper textarea {
        width: 100%;
        height: 200px;
        font-family: 'Open-Sans';
        color: #333333;
        font-size: 14px;
        padding: 5px 15px 5px 15px; }
    section.contact-section .container .row .contact-form-wrapper form .button-wrapper button {
      font-size: 18px;
      margin-top: 25px;
      cursor: pointer; }
      @media only screen and (min-width: 769px) {
        section.contact-section .container .row .contact-form-wrapper form .button-wrapper button.hover:before {
          width: 100%;
          height: 100%; } }

/* FOOTER */
footer {
  margin: 50px 0 50px 0;
  text-align: center;
  width: 100%; }
  @media only screen and (min-width: 769px) {
    footer {
      margin: 75px 0 75px 0; } }
  footer .links-wrapper {
    display: inline-block;
    width: 100%; }
    footer .links-wrapper a {
      display: inline-block;
      color: #333333;
      padding: 0 7px;
      position: relative;
      font-size: 14px; }
      footer .links-wrapper a:before {
        content: "";
        height: 100%;
        width: 1px;
        background-color: #333333;
        position: absolute;
        right: 0;
        top: 0; }
      footer .links-wrapper a:last-child:before {
        display: none; }
  footer .copy {
    font-size: 14px;
    width: 100%;
    text-align: center;
    margin-top: 25px; }
    @media only screen and (min-width: 769px) {
      footer .copy {
        margin-top: 25px; } }

section.policy-section .button-wrapper {
  text-align: center; }
  section.policy-section .button-wrapper .button {
    margin-top: 25px; }
/*WEBSITE DESIGN*/
.websites-section .tagline {
    text-align: center;
/*    font-weight: bold;*/
    font-size: 14px;
    padding: 0 0 0 0; }
    @media only screen and (min-width: 769px) {
        .websites-section .tagline {
            font-size: 22px;
        }
    }
.websites-section .description p {
    width: 100%;
    text-align: center;
}
.websites-section .service-wrapper {
    padding: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;    
}
.websites-section .service-wrapper .img-wrapper {
    background-color: #fff;
    margin: 0;
    padding: 0;
}

.websites-section .service-wrapper .img-wrapper a img {
    position: relative;
    z-index: 102;
    transition: 0.5s;
}

.websites-section .service-wrapper .img-wrapper a .back {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #eb4f3a;
    top: 0;
    left: 0;
    display: block;
    z-index: 101;
    transition: 0.5s;
}

.websites-section .service-wrapper:hover .img-wrapper a img {
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
    opacity: 1;
    z-index: 101;
    transition: 1s;
}

.websites-section .service-wrapper:hover .img-wrapper a .back {
    -webkit-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -o-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    opacity: 1;
    z-index: 102;
    transition: 1s;
}

.websites-section .service-wrapper .img-wrapper a.more {
    position: absolute;
    z-index: 103;
}
.websites-section .service-wrapper .img-wrapper a.more:hover {
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

/*transform: rotateX(150deg)*/